.schedule__item{
    margin-bottom: 0;
}

.trips-list{
    min-height: 75vh;
}

.schedule__item-wrap{
    margin-bottom: 15px;
    border-radius: 12px;
    background: #eff1f6;
    overflow: hidden;
    border: none;
    display: block;
}

.schedule__item-transfer-in{
    background: #eff1f6;
}

.schedule__item-transfer{
    background: transparent;
}

.schedule__item--wrap:last-child {
    margin-bottom: 0;
}

body .hidden{
    display: none;
}
